package cn.com.poc.thirdparty.resource.demand.ai.entity.qaknowledge;

/**
 * @author alex.yao
 * @date 2025/2/25
 */
public class QAChunkKey {

    private Long structId;

    private String structName;

    private String isIndex;

    private Integer sort;

    public Long getStructId() {
        return structId;
    }

    public void setStructId(Long structId) {
        this.structId = structId;
    }

    public String getStructName() {
        return structName;
    }

    public void setStructName(String structName) {
        this.structName = structName;
    }

    public String getIsIndex() {
        return isIndex;
    }

    public void setIsIndex(String isIndex) {
        this.isIndex = isIndex;
    }

    public Integer getSort() {
        return sort;
    }

    public void setSort(Integer sort) {
        this.sort = sort;
    }
}
